Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/37847/?format=api
{ "ob_id": 37847, "uuid": "3398c4ae04b34a85aa805a04a6eb5c97", "title": "TIROS-N", "abstract": "Television and Infra-Red Observation Satellite - N .THe TIROS-N satellite is the first of the TIROS-N series. It is a weather satellite launched on 13 October 1978. It was designed to become operational during 2 years. Its mass is 734 kilograms. Its perigee to Earth is 829 kilometers. Its apogee is 845 kilometers away from Earth. Its inclination is 98.70°. It was managed by the U.S. National Oceanic and Atmospheric Administration (NOAA); designed and launched by NASA. The spacecraft was 3-axis stabilized.[2] TIROS-N was operated for 868 days until deactivated by NOAA on 27 February 1981.", "keywords": "", "identifier_set": [], "platformType": "", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/180646/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/180647/?format=api" ] }